﻿.menuH
{
    /* You will get totally diffrent menu alignment and layout by setting following margin, width, and float with different values.
    For detailed instruction please visit www.menucool.com/horizontal/change-menu-alignment  */
    margin: 0 auto; width: 1000px;    /*following "behavior" works for IE6, IE7, and IE8. Other browsers will ignore it.*/
    /*Note: Unlike image file, htc file path is relative to the page, not this CSS file.*/
    behavior: url("/horizontal/menuh/cssmenu.htc");
    height: 41px;
    background:url(images/nav_bg.png) repeat-x;
    position:relative;/*! for IE htc*/
    z-index:4;/*H2*/
    list-style: none;
    padding: 0;
}

.menuH li
{
    padding: 0;
    /*margin: 0;
    display: block; TODO: I am testing them if they can be removed. If can, remove them.*/
    float: left;
    height: 41px;
	background:url(images/nav_bg.png) repeat-x;
    position: relative;/*move it into .menuH if you want submenu to be positioned relative to the whole menu instead of this li element*/
}
.menuH li:hover, .menuH li.onhover
{
    background:url(images/nav_bg_hov.png) repeat-x;
}

ul.menuH a
{
    padding: 0 30px;
    line-height: 41px; /*Note: keep this value the same as the height of .menuH and .menuH li */
    font-size: 16px;
    font-weight: normal;
    color:#fff;
    display: block;
    outline: 0;
    text-decoration: none;

}
.menuH a:hover
{
    color:#fff;

}
.menuH a.arrow
{
    background: url(arrow.gif) no-repeat right center;
}
.menuH ul a.arrow
{
    background: url(right.gif) no-repeat 97% center;
}
 
        
/*Used to align a top-level item to the right*/        
.menuH .menuRight
{
    float: right;
    margin-right: 0px;
}
        
/*for the top-level separators*/
.menuH li.separator
{
    font-size:0;
    overflow:hidden;
    border-left:1px solid #F7F7F7;
    border-right:1px solid #BBBBBB;
}
               
        
/*######sub level###########*/
        
ul.menuH ul
{
    width:200px;
    position: absolute;
    left: -9999px;
    border: 0px solid #DDD;
    border-top: 0;    
    text-align: left;
    list-style: none; margin: 0;  
    /*Following 1px(padding-right) will determine how much it is overlapped by the sub-sub-menu */
    padding: 0;   
}

.menuH li li
{
    float: none;
    white-space:nowrap;
    height:37px;
}
.menuH li li:hover, .menuH li li.onhover
{

}
.menuH ul a
{
    padding: 0px 20px;
    line-height:37px;
    font-size:14px;
    font-weight: normal;
    color: #fff;
    text-align: left;
}

.menuH ul a:hover
{
    color: #fff;
}

.menuH li:hover ul, .menuH li.onhover ul
{
    left: -1px;/*Use this property to change offset of the dropdown*/
    top: auto;
}

.menuH li:hover .dropToLeft, .menuH li.onhover .dropToLeft
{
    left: auto;
    right: -1px;
    top: auto;
}
.menuH ul ul
{
    border-top: 0px solid #DDD;
}

.menuH li:hover ul ul, .menuH li:hover ul ul ul, .menuH li:hover ul ul ul ul,
.menuH li.onhover ul ul, .menuH li.onhover ul ul ul, .menuH li.onhover ul ul ul ul
{
    left: -9999px;
    top:0;
}

.menuH li li:hover ul, .menuH li li li:hover ul, .menuH li li li li:hover ul,
.menuH li li.onhover ul, .menuH li li li.onhover ul, .menuH li li li li.onhover ul
{
    left: 200px;
}
        
/*####### special effects ##########*/
        
